summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xautogen.sh5
1 files changed, 2 insertions, 3 deletions
diff --git a/autogen.sh b/autogen.sh
index 302e578..80804e0 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -7,9 +7,8 @@ test -n "$srcdir" || srcdir=.
olddir=`pwd`
cd $srcdir
-AUTORECONF=`which autoreconf`
-if test -z $AUTORECONF; then
- echo "*** No autoreconf found, please intall it ***"
+if ! (autoreconf --version 2>&1 >/dev/null); then
+ echo "*** No autoreconf found, please install it ***"
exit 1
fi